@mixin respond-between($lower, $upper) {
  $breakpoint-lower: breakpoint($lower);
  $breakpoint-super: breakpoint($upper);

  @if $breakpoint-lower and $breakpoint-super {
    @media (min-width: $breakpoint-lower) and (max-width: ($breakpoint-super - 1)) {
      @content;
    }
  }
}
